@charset "UTF-8";

/* 共通 */
.hf.breadlist {
  margin: 0 auto;
}
.shadowbox {
  -webkit-box-shadow: 10px 10px 0 rgba(204, 204, 204, 0.4);
  -moz-box-shadow: 10px 10px 0 rgba(204, 204, 204, 0.4);
  box-shadow: 10px 10px 0 rgba(204, 204, 204, 0.4);
}

/*
#targetCharSizeConfig * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*/
/*
#container {
  font-family: "Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
*/
.hidden {
  display: none !important;
}
.headerBreadList {
  background-color: #EFE3C6;
}
.flexslider {
  margin: 0;
  background: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.flexslider .flex-control-nav li {
  vertical-align: middle;
}
.flexslider .flex-control-paging li a {
  width: 11px;
  height: 11px;
}
.flexslider .flex-control-paging li a.flex-active {
  width: 23px;
  height: 23px;
}
.flex-control-paging li a.flex-active {
  background: #fff;
  background: rgba(255,255,255,0.9);
  cursor: default;
}
 .social_buttons ul {
  margin: 0 auto;
  background: none!important;
}
.social_buttons ul li {
  float: left;
  height: 30px;
  margin: 0 10px 0 0!important;
  padding-top: 4px;
  border-bottom: none!important;
}
.social_buttons ul li.facebook {
  padding-top: 0;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}


/* 詳細 */
.articleDetail {
  border-top: 1px solid #f0f0f0;
}
.articleDetail .gourmet-tab {
  margin-bottom: 30px;
}
.articleDetail .articleHeaderBox {
  background-color: #fff;
}
.articleDetail .articleHeaderBox .articlePageHeader {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 20px;
}

.articleDetail .articleHeaderBox .articlePageHeader .images {
  position: relative;
  margin: 0 0 25px;
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.articleDetail .articleHeaderBox .articlePageHeader .images.no-nav .flex-direction-nav {
  display: none !important;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider {
  z-index: 9;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .flex-prev {
  left: 0;
  background: url(/article/images/flex-prev.png) no-repeat left;
  opacity: 1;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .flex-prev:before {
  display: none;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .flex-next {
  right: 0;
  background: url(/article/images/flex-next.png) no-repeat right;
  opacity: 1;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .flex-next:before {
  display: none;
}

.articleDetail .articleHeaderBox .articlePageHeader .titMain {
  width: calc(100% - 232px);
  margin: 0 20px;
  padding: 0;
  text-align: center;
  color: #666;
}
.articleDetail .articleHeaderBox .articlePageHeader .titMain h1 {
  margin: 0 0 10px;
  padding: 0;
  font-size: 34px;
  font-weight: bold;
  letter-spacing: 0.2em;
}
.articleDetail .articleHeaderBox .articlePageHeader .titMain span {
  max-width: 1040px;
  display: block;
  font-size: 16px;
  font-weight: bold;
}

.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .titleBox {
  position: absolute;
  width: 100%;
  padding: 15px 0;
  bottom: 0;
  z-index: 2;
  background: rgba(0, 0, 0, 0.5);
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .titleBox .title {
  width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .titleBox .logo {
  margin: 0;
  width: 110px;
  height: 100px;
  background: url(/article/images/titleDetail.png) no-repeat;
  background-size: 100%;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .titleBox .text {
  width: 890px;
  padding-left: 30px;
  color: #fff;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .titleBox h1 {
  margin: 5px 0;
  font-size: 40px;
  font-weight: bold;
}
.articleDetail .articleHeaderBox .articlePageHeader .articlePageSlider .titleBox span {
  font-size: 26px;
  font-weight: bold;
}

.articleDetail .articleHeaderBox .articlePageHeader .leadtext {
  width: 1020px;
  margin: 0 auto;
  padding: 0 10px;
  text-align: left;
  font-size: 16px;
  color: #1F1F1F;
  line-height: 1.8;
  font-weight: bold;
}

.articleDetail .articleContentsBox {
  clear: both;
  overflow: hidden;
  max-width: 1020px;
  margin: 0 auto 45px;
  padding: 0 10px;
}
.articleDetail .articleContentsBox .commonSideBox {
  float: left;
  width: 200px;
  padding: 40px 0;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox {
  overflow: hidden;
  margin: 0 0 20px;
  padding: 0;
  background-color: #F8F8F7;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox .name {
  margin: 0;
  padding: 8px;
  color: #fff;
  font-size: 16px;
  background-color: #1F1F1F;
  text-align: center;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li {
  margin: 0;
  border-bottom: #CDCDCD 1px solid;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li:last-child {
  margin: 0;
  border-bottom: none;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li:last-child a {
  margin: 0;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li a {
  display: block;
  margin: 0;
  padding: 10px;
  color: #666;
  font-size: 16px;
  text-decoration: none;
  background-color: #fff;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li a:hover,
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li a.active {
  text-decoration: none;
  color: #fff;
  background-color: #17C796;
}
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li a:hover p,
.articleDetail .articleContentsBox .commonSideBox .menuBox ul li a.active p {
  color: #FFF;
}
.articleDetail .articleContentsBox .mainBox {
  width: 790px;
  margin: 0 0 0 220px;
}
.articleDetail .articleContentsBox .mainBox.wide {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 10px;
}
.articleDetail .articleContentsBox .mainBox.wide .type3 .inner .listBox {
  max-width: 1160px !important;
}
.articleDetail .articleContentsBox .mainBox.wide .type3 .inner .listBox .inn {
  max-width: 25%;
}
.articleDetail .articleContentsBox .mainBox .images {
  margin-bottom: 40px;
  border: none;
  box-shadow: none;
  background-color: transparent;
}
.articleDetail .articleContentsBox .mainBox .single {
  margin-bottom: 15px;
}
.articleDetail .articleContentsBox .mainBox .images .slides li {
  text-align: center;
}
.articleDetail .articleContentsBox .mainBox .images .slides li img {
  display: inline-block;
  width: auto;
  max-width: 100%;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type1 .images .slides li img {
  max-height: 520px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type2 .images .slides li img {
  max-height: 360px;
}


.articleDetail .articleContentsBox .mainBox .images .figure .slides li .imageArea {
  position: relative;
}
.articleDetail .articleContentsBox .mainBox .images .figure .slides li .imageArea .image {
  position: absolute;
  width: 100%;
  padding: 6px 10px;
  background-color: rgba(0, 0, 0, 0.7);
  bottom: 0;
  text-align: center;
  color: #FFF;
}

.articleDetail .articleContentsBox .mainBox .images .flex-direction-nav a {
  width: 50px;
  height: 100px;
  opacity: 1;
  top: 50%;
  z-index: 9;
}
.articleDetail .articleContentsBox .mainBox .images .flex-direction-nav a:before {
  display: none;
  line-height: 60px;
}
.articleDetail .articleContentsBox .mainBox .images .flex-direction-nav a.flex-prev {
  left: 0;
  background: url(/article/images/flex-prev2.png) no-repeat left;
}
.articleDetail .articleContentsBox .mainBox .images .flex-direction-nav a.flex-prev:before {
  margin-left: 3px;
}
.articleDetail .articleContentsBox .mainBox .images .flex-direction-nav a.flex-next {
  right: 0;
  background: url(/article/images/flex-next2.png) no-repeat right;
}
.articleDetail .articleContentsBox .mainBox .images .flex-direction-nav a.flex-next:before {
  margin-right: 2px;
}
.articleDetail .articleContentsBox .mainBox .images .flex-direction-nav a.flex-disabled {
  display: none;
}
.articleDetail .articleContentsBox .mainBox .images .flex-control-nav {
  bottom: -35px;
  margin: 10px 0 0;
  min-height: 25px;
}


/*
.articleDetail .articleContentsBox .mainBox .images .flex-control-nav {
  position: relative;
  bottom: 0;
  margin: 20px 0 0;
}
.articleDetail .articleContentsBox .mainBox .images .flex-control-nav li a {
  width: 12px;
  height: 12px;
  background-color: #fff;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
  -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
  -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
  box-shadow: inset 0 0 3px rgba(0,0,0,0.5);
}
.articleDetail .articleContentsBox .mainBox .images .flex-control-nav li a.flex-active,
.articleDetail .articleContentsBox .mainBox .images .flex-control-nav li a:hover {
  background-color: #E04F63;
}
*/
.articleDetail .articleContentsBox .mainBox .images .flex-control-thumbs {
  clear: both;
  margin-top: 20px;
  text-align: center;
}
.articleDetail .articleContentsBox .mainBox .images .flex-control-thumbs li {
  display: inline-block;
  float: none;
  width: 80px;
  margin: 0 6px;
}
.articleDetail .articleContentsBox .mainBox .images .flex-control-thumbs li img {
  width: 100%;
  height: 80px;
  border-radius: 50%;
  border: #FFF 4px solid;
}

.articleDetail .articleContentsBox .mainBox section.dtlInn {
  overflow: hidden;
  padding-right: 10px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner {
  padding: 50px 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner .page-header {
  width: 100%;
  margin: 0;
  padding: 0;
  border-bottom: none;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner .page-header h2.title {
  margin: 0 0 20px;
  padding: 0 0 12px 50px;
  font-weight: bold;
  font-size: 28px;
  color: #1F1F1F;
  background: url(/article/images/bgParagraphTitle.png) no-repeat left top;
  border-bottom: 4px solid #1F1F1F;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner .page-header h2.title span {
  line-height: 39px;
  display: block;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner .images ul.slides li.flex-active-slide p {
  background-color: #FFF;
  border: #CCC4C1 1px solid;
  border-top: none;
  margin: 0;
  padding: 8px 10px;
  text-align: center;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner .txtBox {
  overflow: hidden;
  padding: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner .txtBox .caption {
  margin-bottom: 10px;
  color: #8C6200;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1.5px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .inner .txtBox .summary {
  line-height: 1.8;
  color: #1F1F1F;
  font-size: 16px;
  font-weight: bold;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .buttonMore {
  margin-top: 30px;
  text-align: center;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .buttonMore .btn {
  display: inline-block;
  white-space: normal;
  width: auto;
  min-width: 288px;
  padding: 6px 10px;
  border: 2px solid #1F1F1F;
  color: #1F1F1F;
  font-size: 16px;
  font-weight: bold;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 25px;
  text-decoration: none;
}

.articleDetail .articleContentsBox .mainBox section.dtlInn .buttonMore .btn .arrow-right {
  display: block;
  padding: 5px 40px 5px 35px;
  background: url(/article/images/arrow-right-black.png) no-repeat right center;
}


.articleDetail .articleContentsBox .mainBox section.dtlInn .column {
  clear: both;
  position: relative;
  margin: 100px 0 0;
  border: 4px solid #1F1F1F;
  /* background: #EDE8E3 url(/article/images/bgColumnTitle.png) no-repeat left 40px top; */
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column .columnTitle {
  /* padding: 30px 0 30px 220px; */
  background: url(/article/images/bgColumnTitle.png) no-repeat left top;
  position: absolute;

  width: 220px;
  height: 30px;
  margin: -25px 0 0 15px;
  text-indent: -9999px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column .columnMainBox {
  padding: 30px 15px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column .columnMainBox .column_image {
  max-width: 400px;
  margin: 0 30px 0 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column .columnMainBox .column_image img {
  width: 100%;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column .columnMainBox .column_info {
  overflow: hidden;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column h3,
.articleDetail .articleContentsBox .mainBox section.dtlInn .column h4 {
  font-weight: bold;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column h3 {
  margin: 0 0 30px;
  padding: 0 0 10px;
  color: #1F1F1F;
  font-size: 28px;
  border-bottom: 2px solid #1F1F1F;
  font-weight: bold;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column h4 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 20px;
  color: #8C6200;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn .column .columnMainBox .column_info p {
  margin-bottom: 0;
  color: #1F1F1F;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type2 .inner  .page-header h2.title {
  margin-bottom: 15px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type2 .inner .titleBox {
  margin-bottom: 15px;
  color: #8C6200;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1.5px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type2 .inner .imgBox {
  max-width: 420px;
  padding: 0 30px 0 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type2 .inner .txtBox {
  padding: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type2 .images .flex-direction-nav a.flex-prev {
  background: url(/article/images/flex-prev3.png) no-repeat left;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type2 .images .flex-direction-nav a.flex-next {
  right: 0;
  background: url(/article/images/flex-next3.png) no-repeat right;
}

.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 {
  padding-right: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner {
  margin-right: 10px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox {
  overflow: hidden;
  width: 790px;
  margin: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn {
  min-width: 230px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .innBox {
  margin-bottom: 10px;
  padding-bottom: 40px;
  background-color: #FFF;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn {
  float: left;
  width: calc(33.33333% - 24px);
  margin: 30px 30px 0 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .box3:nth-child(3n) {
  margin-right: 10px;
}

.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .box2 {
  width: calc(50% - 20px);
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .box2:nth-child(2n) {
  margin-right: 10px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .imgBox {
  /*border: #CCC4C1 1px solid;*/
  border-bottom: none;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .imgBox {
  overflow: hidden;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .imgBox img {
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: scale(1);
  -webkit-transition: all 0.75s ease;
  -moz-transform: scale(1);
  -moz-transition: all 0.75s ease;
  -ms-transform: scale(1);
  -ms-transition: all 0.75s ease;
  -o-transform: scale(1);
  -o-transition: all 0.75s ease;
  transform: scale(1);
  transition: all 0.75s ease;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .spotTxtBox {
  display: block;
  width: 100%;
  margin-bottom: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .spotTxtBox .spotInfo {
  padding: 10px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .spotTxtBox .spotName {
  margin-bottom: 7px;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  color: #1F1F1F;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .spotTxtBox .spotName span {
  display: block;
  padding: 4px 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .spotTxtBox .message {
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1.7;
  color: #1F1F1F;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .inn .mgNon {
  margin: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .buttonMore .btn {
  min-width: 170px;
  max-width: 220px;
  padding: 2px 5px;
  font-size: 15px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type3 .inner .listBox .buttonMore .btn .arrow-right {
  padding: 0 25px 0 20px;
  background: url(/article/images/arrow-right-black2.png) no-repeat right center;
}

.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .googleMap {
  max-width: 100%;
  height: 420px;
  margin-top: 30px;
  border: 1px #CCCCCC solid;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList {
  margin-top: 10px;
  padding: 10px;
  max-width: 100%;
  border: 1px solid #CDCDCD;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList h3 {
  margin-bottom: 15px;
  border-bottom: 1px solid #CCC4C1;
  text-align: center;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList h3 span {
  display: none;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList ul {
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList ul li {
  float: left;
  width: calc(50% - 30px);
  margin: 0 15px;
  padding: 10px;
  border-top: 1px solid #CDCDCD;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList ul li:first-child,
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList ul li:nth-child(2) {
  border-top: none;
}

.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList ul li a {
  display: table;
  color: #1F1F1F;
  font-weight: bold;
  text-decoration: none;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList ul li a img {
  display: table-cell;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .arroundInfoList ul li a span.title {
  display: table-cell;
  width: 100%;
  vertical-align: top;
  padding: 5px 10px;
  line-height: 1.3;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog {
  width: 270px;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog .dialog-photo {
  margin: 5px 0 0;
  position: relative;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog .dialog-photo img {
  width: auto;
  max-width: 100%;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog .dialog-title {
  margin: 10px 0;
  padding: 0;
  color: #1F1F1F;
  font-size: 16px;
  font-weight: bold;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog .dialog-buttons {
  margin: 10px auto 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog .dialog-buttons .dialog-button {
  float: left;
  padding-right: 5px;
  width: 50%;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog .dialog-buttons .dialog-button a {
  margin: 0;
  padding: 0;
  line-height: 25px;
  font-size: 14px;
  font-weight: bold;
  color: #1F1F1F;
  border: 2px solid #1F1F1F;
  display: block;
  width: 100%;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.articleDetail .articleContentsBox .mainBox section.dtlInn.type4 .google-marker-dialog .dialog-buttons .dialog-button.detail {
  padding-right: 0px;
}
.articleFooterBox .mainBox .pageFooter .btmLinkBtn {
  text-align: center;
}
.articleFooterBox .mainBox .pageFooter .btmLinkBtn a {
  position: relative;
  width: 680px;
  margin: 0 auto 30px;
  padding: 10px 40px 10px 10px;
  border: 2px solid;
  font-size: 20px;
  font-weight: bold;
  word-wrap: break-word;
  white-space: normal;
}
.articleFooterBox .mainBox .pageFooter .btmLinkBtn a:after {
  position: absolute;
  right: 10px;
  top: 10px;
  content: " \f054";
  font-family: FontAwesome;
}
.articleDetail .articleContentsBox .mainBox .pageFooter .freeBox {
  margin-bottom: 30px;
}

.articleDetail .articleContentsBox .sideAffix {
  position: relative;
}
.articleDetail .articleContentsBox .sideAffix .inner {
  position: absolute;
  width: 200px;
}
.articleDetail .articleContentsBox .sideAffix .fixed {
  position: fixed;
}

.wide {
  width: 100%;
  padding: 0;
}
.articleFooterBox {
  background-color: #F1F1EF;
}
.articleFooterBox .slideSection {
  width: 1100px;
  margin: 0 auto;
  padding: 30px 10px;
}
.articleFooterBox .slideSection .slideSpot h3 {
  width: 1000px;
  margin: 7px auto 20px;
  padding: 5px 0 5px 148px;
  font-weight: bold;
  font-size: 26px;
  background: url(/article/images/bgSlideTitle.png) no-repeat left center;
}
@media all and (-ms-high-contrast:none){
  .articleFooterBox .slideSection .slideSpot h3 {
    padding-top: 10px;
  }
}
.articleFooterBox .slideSection .articleFootSlider {
  border: none;
}

.articleFooterBox .slideSection .articleFootSlider .flex-viewport {
  padding: 0 10px;
}
.articleFooterBox .slideSection .articleFootSlider ul li {
  padding-bottom: 10px;
}
.articleFooterBox .slideSection .articleFootSlider a {
  display: block;
  text-decoration: none;
}
.articleFooterBox .slideSection .articleFootSlider img {
  width: 100%;
}
.articleFooterBox .slideSection .articleFootSlider .slideCaption {
  overflow: hidden;
  height: 55px;
  padding: 16px;
  color: #1F1F1F;
  background-color: #fff;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
}
.articleFooterBox .slideSection .articleFootSlider .flex-prev {
  left: -30px!important;
  width: 30px;
  height: 60px;
  top: 50%;
  margin-top: -40px;
  background: url(/article/images/flex-prev4.png) no-repeat left;
  opacity: 1!important;
  z-index: 0!important;
}
.articleFooterBox .slideSection .articleFootSlider .flex-prev:before {
  display: none;
}
.articleFooterBox .slideSection .articleFootSlider .flex-next {
  right: -30px!important;
  width: 30px;
  height: 60px;
  top: 50%;
  margin-top: -40px;
  background: url(/article/images/flex-next4.png) no-repeat right;
  opacity: 1!important;
  z-index: 0!important;
}
.articleFooterBox .slideSection .articleFootSlider .flex-next:before {
  display: none;
}

/*** 一覧ページ ***/
#container {
  width: 100%;
  min-height: 400px;
  padding: 0;
}
.articleList {
  min-height: 500px;
}
.articleList .articleTitle {
  background-color: #8C6200;
}
.articleList .articleTitle h1 {
  margin: 0 auto;
  padding: 0 10px;
  width: 1020px;
  height: 130px;
  font-weight: normal;
}
.articleList .articleTitle h1:before {
  content: url(/article/images/titleList.png);
  display: table-cell;
  vertical-align: middle;
  padding: 15px 0 0;
}
.listTypeBox {
  width: 1020px;
  margin: 48px auto;
}
.listTypeBox .listBox {
  padding: 0 0 40px;
  border-bottom: 1px solid #CDCDCD;
  display: flex;
  flex-wrap: wrap;
}
.listTypeBox article {
  display: block;
  position: relative;
  padding: 10px;
  width: 340px;
}
.listTypeBox article a {
  display: block;
}
.listTypeBox article a:hover {
  text-decoration: none;;
}
.listTypeBox article a .description {
  width: 100%;
  color: #4C4948;
}
.listTypeBox article a .description .caption {
  text-align: left;
}
.listTypeBox article a .description .caption h3 {
  min-height: 52px;
  padding: 15px;
  font-size: 20px;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.1;
  color: #fff;
  background-color: #1F1F1F;
}
.listTypeBox article a .description .caption p {
  min-height: 72px;
  margin: 0;
  padding: 15px;
  font-size: 14px;
  color: #1F1F1F;
  font-weight: bold;
}
.listTypeBox article a img {
  width: 100%;
}
